Commits

Andrew Godwin committed ac5e8aa

Update docs to note issue from #604.

  • Participants
  • Parent commits 613bd8a
  • Branches rebase

Comments (0)

Files changed (1)

docs/installation.rst

 South should work with versions of Django from 0.97-pre through to 1.2, although
 some features (such as multi-db) may not be available for older Django versions.
 
+Note that there's a known bug with PRAGMA with the SQLite module bundled with Python 2.5 - please upgrade to the
+version from the Python SQLite website if you're encountering issues.
+
 
 .. _installation-easy-install: